package com.chinaitop;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;

@SpringBootApplication
@EnableDiscoveryClient
@EnableEurekaClient
@MapperScan(basePackages = {"com.chinaitop.depot.mapper"})
public class DepotNumbermanageApplication {

    public static void main(String[] args) {
        SpringApplication.run(DepotNumbermanageApplication.class, args);
    }
}
